@charset "UTF-8";

/**

 :タイトル "テンプレート共通スタイル設定";

 :一行説明 "テンプレート共通スタイル設定のスタイルシートです";

 :作成日 "2010-01-28";

 :改訂版 [:版 "1.0.0"; :作成日 "2010-02-12"];

*/





/* カテゴリーTOP

   --------------------------------------------- */

#catIndex div.clWrap.clWrap-3cl{

	margin-bottom: 1.5em;

	padding-bottom: 1px;

	line-height: 1.35;

}

#catIndex div.clWrap.clWrap-3cl div.clBox{

	background: url(/common/images/bg_catindex01.gif) no-repeat left bottom;

}

#catIndex div.clWrap.clWrap-3cl div.clBox div.inner{

	padding: 12px 12px 1px;

}

#catIndex div.clWrap.clWrap-3cl h2.hdTxt,

#catIndex div.clWrap.clWrap-3cl h3.hdTxt{

	width: 191px;

	min-height: 37px;

	margin: 0;

	padding: 8px 12px 8px 7px;

	background: #e2fcfe url(/common/images/bg_heading-catindex.gif) no-repeat left top;

	font-size: 114%;

	list-height: 1.2;

}

#catIndex div.clWrap.clWrap-3cl img{

	display: inline-block;

	margin-right: 8px;

	vertical-align: middle;

}

#catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline-block;

	vertical-align: middle;

	width: 178px;

}

* html #catIndex div.clWrap.clWrap-3cl img,

* html #catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline;

}/* IE6 */

*:first-child+html #catIndex div.clWrap.clWrap-3cl img,

*:first-child+html #catIndex div.clWrap.clWrap-3cl span.hdInner{

	display: inline;

}/* IE7 */

#catIndex div.clWrap.clWrap-3cl h2.hdTxt span.note{

	font-size: 75%;

}

#catIndex div.clWrap.clWrap-3cl p.lead{

	margin-bottom: 1em;

	padding-bottom: 1em;

	background: url(/common/images/bg_border03.gif) repeat-x left bottom;

}

#catIndex div.clWrap.clWrap-3cl ul.linkList01{

	margin-bottom: 1em;

	line-height: 1.5;

}

#catIndex div.clWrap.clWrap-3cl ul.linkList01 li{

	margin-bottom: 0.2em;

}

/* カテゴリーTOP 2カラム

   --------------------------------------------- */

#catIndex div.clWrap.clWrap-2cl{

	margin-bottom: 1.5em;

	padding-bottom: 1px;

	line-height: 1.35;

}

#catIndex div.clWrap.clWrap-2cl div.clBox{

	background: url(/eng/common/images/bg_catindex01.gif) no-repeat left bottom;

}

#catIndex div.clWrap.clWrap-2cl div.clBox div.inner{

	padding: 12px 12px 1px;

}

#catIndex div.clWrap.clWrap-2cl h2.hdTxt,

#catIndex div.clWrap.clWrap-2cl h3.hdTxt{

	width: 306px;

	min-height: 37px;

	margin: 0;

	padding: 8px 12px 8px 7px;

	background: #e2fcfe url(/eng/common/images/bg_heading-catindex.gif) no-repeat left top;

	font-size: 114%;

	list-height: 1.2;

}

#catIndex div.clWrap.clWrap-2cl img{

	display: inline-block;

	margin-right: 8px;

	vertical-align: middle;

}

#catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline-block;

	vertical-align: middle;

	width: 293px;

}

* html #catIndex div.clWrap.clWrap-2cl img,

* html #catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline;

}/* IE6 */

*:first-child+html #catIndex div.clWrap.clWrap-2cl img,

*:first-child+html #catIndex div.clWrap.clWrap-2cl span.hdInner{

	display: inline;

}/* IE7 */

#catIndex div.clWrap.clWrap-2cl h2.hdTxt span.note{

	font-size: 75%;

}

#catIndex div.clWrap.clWrap-2cl p.lead{

	margin-bottom: 1em;

	padding-bottom: 1em;

	background: url(/common/images/bg_border03.gif) repeat-x left bottom;

}

#catIndex div.clWrap.clWrap-2cl ul.linkList01{

	margin-bottom: 1em;

	line-height: 1.5;

}

#catIndex div.clWrap.clWrap-2cl ul.linkList01 li{

	margin-bottom: 0.2em;

}